Activity log for bug #1813211

Date Who What changed Old value New value Message
2019-01-24 21:03:31 David Coronel bug added bug
2019-01-24 21:11:29 David Coronel bug added subscriber Joseph Salisbury
2019-01-24 21:11:39 David Coronel bug added subscriber Joshua R. Poulson
2019-01-31 17:23:52 Joshua R. Poulson linux-azure (Ubuntu): status New Confirmed
2019-02-04 11:22:53 Kleber Sacilotto de Souza nominated for series Ubuntu Cosmic
2019-02-04 11:22:53 Kleber Sacilotto de Souza bug task added linux-azure (Ubuntu Cosmic)
2019-02-04 11:22:53 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-02-04 11:22:53 Kleber Sacilotto de Souza bug task added linux-azure (Ubuntu Bionic)
2019-02-04 11:23:01 Kleber Sacilotto de Souza linux-azure (Ubuntu): status Confirmed Invalid
2019-02-06 11:18:39 Marcelo Cerri linux-azure (Ubuntu Bionic): status New Fix Committed
2019-02-06 11:18:42 Marcelo Cerri linux-azure (Ubuntu Cosmic): status New Fix Committed
2019-02-06 11:18:45 Marcelo Cerri linux-azure (Ubuntu): assignee Marcelo Cerri (mhcerri)
2019-02-06 11:18:47 Marcelo Cerri linux-azure (Ubuntu Bionic): assignee Marcelo Cerri (mhcerri)
2019-02-06 11:18:49 Marcelo Cerri linux-azure (Ubuntu Cosmic): assignee Marcelo Cerri (mhcerri)
2019-02-14 13:10:37 Brad Figg tags verification-needed-bionic
2019-02-20 10:12:27 Launchpad Janitor linux-azure (Ubuntu Cosmic): status Fix Committed Fix Released
2019-02-20 10:12:58 Launchpad Janitor linux-azure (Ubuntu Bionic): status Fix Committed Fix Released
2019-02-20 10:12:58 Launchpad Janitor cve linked 2017-5715
2019-02-20 10:12:58 Launchpad Janitor cve linked 2017-5753
2019-02-20 10:12:58 Launchpad Janitor cve linked 2017-5754
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-14625
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-14633
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-15471
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-16882
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-18653
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-18710
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-18955
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-19407
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-5391
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-6559
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-7755
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-9363
2019-02-21 13:41:46 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2019-02-21 13:41:46 Kleber Sacilotto de Souza bug task added linux-azure (Ubuntu Xenial)
2019-02-21 13:41:54 Kleber Sacilotto de Souza linux-azure (Ubuntu Xenial): status New Fix Committed
2019-02-25 10:23:32 Launchpad Janitor linux-azure (Ubuntu): status Invalid Fix Released
2019-03-05 15:06:44 Launchpad Janitor linux-azure (Ubuntu Xenial): status Fix Committed Fix Released
2019-03-05 15:06:44 Launchpad Janitor cve linked 2018-18397
2019-03-05 15:06:44 Launchpad Janitor cve linked 2018-19854
2019-03-05 15:06:44 Launchpad Janitor cve linked 2019-6133
2019-05-31 13:29:10 Marcelo Cerri nominated for series Ubuntu Disco
2019-05-31 13:29:10 Marcelo Cerri bug task added linux-azure (Ubuntu Disco)